---
Name: cms-tweaks
---
SilverStripe\CMS\Model\SiteTree:
  create_default_pages: false
SilverStripe\Admin\LeftAndMain:
  extra_requirements_javascript:
    - 'bhofstaetter/cms-tweaks:client/js/de.js'
  extra_requirements_css:
    - 'bhofstaetter/cms-tweaks:client/css/cms-tweaks.css'
---
After: googlesitemaps
---
Wilr\GoogleSitemaps\GoogleSitemap:
  google_notification_enabled: true
  bing_notification_enabled: false
